.html
{
	background: #000000 url("../images/wood.jpg") repeat-y center top scroll;
}

#page
{
	z-index: 1;
	width: 699px;
	min-height: 417.5999999999999px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 131px 62.40000000000009px 130px;
}

#pu139
{
	width: 0.01px;
	position: relative;
}

#u139
{
	z-index: 152;
	width: 699px;
	position: relative;
	margin-right: -10000px;
}

#u126
{
	z-index: 154;
	width: 244px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 228px;
}

#u132-150
{
	z-index: 2;
	width: 451px;
	min-height: 742px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 124px;
	margin-top: 48px;
	position: relative;
}

#u132-3,#u132-8,#u132-13
{
	font-size: 12px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u132-3  span,#u132-8  span,#u132-13  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u132-6,#u132-11
{
	color: #C34039;
}

#u132-73,#u132-89,#u132-102
{
	font-weight: normal;
}

#u132-23,#u132-25,#u132-27,#u132-32,#u132-33,#u132-37,#u132-38,#u132-42,#u132-43,#u132-47,#u132-48,#u132-52,#u132-53,#u132-57,#u132-58,#u132-62,#u132-63,#u132-66,#u132-68,#u132-69,#u132-72,#u132-80,#u132-81,#u132-85,#u132-96,#u132-98,#u132-109,#u132-114,#u132-119,#u132-124
{
	font-size: 12px;
	font-weight: normal;
}

#u132-21,#u132-28,#u132-30,#u132-35,#u132-40,#u132-45,#u132-50,#u132-55,#u132-60,#u132-75,#u132-76,#u132-78,#u132-83,#u132-86,#u132-88,#u132-91,#u132-92,#u132-94,#u132-99,#u132-101,#u132-104,#u132-105,#u132-107,#u132-110,#u132-112,#u132-115,#u132-117,#u132-120,#u132-122,#u132-125
{
	font-size: 12px;
	font-weight: bold;
}

#u132-64,#u132-70,#u132-128,#u132-130
{
	font-weight: bold;
}

#u132-4,#u132-9,#u132-16,#u132-19,#u132-126,#u132-131,#u132-135,#u132-136,#u132-137
{
	font-size: 12px;
}

#u132,#u132-5,#u132-10,#u132-18,#u132-139
{
	font-size: 14px;
	color: #C34039;
	font-weight: bold;
}

#u132-141
{
	font-size: 13px;
	color: #000000;
	font-weight: bold;
}

#u132-143,#u132-147,#u132-148
{
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

